001,Kan nie die beeld laai nie!
002,Kan nie die tydgewer instel nie!
003,Algemeen
004,Voorkoms
005,Aktief
006,Fout met die byvoeging van die Alpha-Kanaal!
007,Kan nie die uurwyser laai nie!
008,Kan nie die minuutwyser laai nie!
009,Kan nie die sekondewyser laai nie!
010,vm
011,nm
012,ClocX - Wekker SINK!
013,Kan nie die agtergrond laai nie!
014, Deurskyning (Win2k/XP)
015, Prioriteit
016,Laag
017,Normaal
018,Hoog
019, Sagte tekening
020,Onaktief (vinnig)
021,Metode 1 (standaard)
022,Metode 2 (stadiger)
023, Beeldkeuses
024,Altyd bo
025,Heg aan werkskerm (Win2k/XP)
026,Deurklikbaar (Win2k/XP)
027,Onbeweeglik
028,Posisie deur werkskerm beperk
029, Standaardkeuses
030,Wys vm/nm
031,Minuutliks
032, Agtergrond
033, Begin
034,Begin met Windows
035,Begin met aanteken (gebruiker)
036,Behou vorige posisie
037,Keuses
038,OK
039,Kanselleer
040,OK
041,Nuwe ...
042,Redigeer ...
043,Los
044,Toets
045,Sorterr wekkers volgens tyd
046,Naam
047,Tyd
048,Datum
049,%de dag van die maand
050,Daagliks
051,Weekliks
052,Maandeliks
053,Jaarliks
054,Eenmalig
055,Wekker-Redakteur
056,Naam:
057,Herhaling:
058,Tyd:
059, Aksie:
060,Wys wekkerboodskap
061,Opsionele beskrywing:
062,Speel 'n WAV-klank:
063,Program begin:
064,PC afskakel
065,ClocX Wekker
066,Kies verlangde aksie!
067,Kies herhaling!
068,Kies die dag!
069,Vul wekkernaam in!
070,Vul programroete in!
071,Vul klanknaam in!
072,Fout
073,Alle soorte|*.*||
074,Programme| *.exe; *.com; *.bat;*.cmd|Alle soorte|*.*||
075,Wekker
076,Keuses ...
077,Wekkers ...
078,Kalender ...
079,Deurklikbaar
080,Onbeweeglik
081,Altyd bo
082,Omtrent ...
083,Maak klaar
084,Kalender
085,Taal
086,Datum as skimp (Systray)
087,Wys datum
088,Moenie in Alt+Tab-Lys wys nie
089,Laat meer as een toe
090, Muis-sensitiewe deurskyning
091,Wys sekondewyser (stadig)
092, Zoom
093,Begin om:
094,Tussenpose in minute:
095,Kringing
096,Sekondes van klankspel (0 = geen beperking):
097,Bykomstighede
098, Lys van bykomstighede: 
099,Instelling
100,Kan nie hierdie ding laai nie: 
101,Hierdie ding het geen instelling nie!
102,Die veranderinge sal met die volgende aanskakeling plaasvind.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help
